scalar_traits< undeterminated_basic< T > >

## Public Types

typedef T | type

## Detailed Description

### template<class T>
struct rheolef::scalar_traits< undeterminated_basic< T > >

Definition at line 36 of file undeterminated.h.

## Member Typedef Documentation

## type

typedef T type

Definition at line 36 of file undeterminated.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/undeterminated.h